Bug 252174 - [NEW PORT] graphics/R-cran-jpeg: Read and write JPEG images
Summary: [NEW PORT] graphics/R-cran-jpeg: Read and write JPEG images
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Guangyuan Yang
URL:
Keywords: buildisok, patch-ready
Depends on:
Blocks:
 
Reported: 2020-12-26 21:56 UTC by Guangyuan Yang
Modified: 2020-12-28 00:21 UTC (History)
1 user (show)

See Also:


Attachments
Proposed patch (1.62 KB, text/plain)
2020-12-26 21:56 UTC, Guangyuan Yang
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Guangyuan Yang freebsd_committer 2020-12-26 21:56:20 UTC
Created attachment 220965 [details]
Proposed patch
Comment 1 Guangyuan Yang freebsd_committer 2020-12-26 22:02:15 UTC
Build is ok: http://jenkins.ygy.io/job/freebsd-ports-testing/99/
Comment 2 Li-Wen Hsu freebsd_committer 2020-12-27 16:53:55 UTC
Approved by: lwhsu (ports)

BTW, https://www.rforge.net/jpeg/ is available.
Comment 3 Guangyuan Yang freebsd_committer 2020-12-27 17:00:36 UTC
(In reply to Li-Wen Hsu from comment #2)

Noted, this WWW is from upstream DESCRIPTION file, patch submitted ;)
Comment 4 commit-hook freebsd_committer 2020-12-28 00:20:58 UTC
A commit references this bug:

Author: ygy
Date: Mon Dec 28 00:20:36 UTC 2020
New revision: 559439
URL: https://svnweb.freebsd.org/changeset/ports/559439

Log:
  new port: graphics/R-cran-jpeg: Read and write JPEG images

  PR:		252174
  Approved by:	lwhsu

Changes:
  head/graphics/Makefile
  head/graphics/R-cran-jpeg/
  head/graphics/R-cran-jpeg/Makefile
  head/graphics/R-cran-jpeg/distinfo
  head/graphics/R-cran-jpeg/pkg-descr